DocumentID: 7f754449-4342-4277-bdd7-2d5569b660a5
TakenAt: 2016-12-20T15:22:04Z
TakenSrc: meta
UID: prjwufz1dbo21xhg
Type: image
Title: Quartier de La Chaussée-D'Antin / 2016
TimeZone: Europe/Paris
PlaceSrc: meta
Altitude: 35
Lat: 48.875797
Lng: 2.331475
Year: 2016
Month: 12
Day: 20
ISO: 40
Exposure: 1/100
FNumber: 2.2
FocalLength: 39
Quality: 4
Details:
  Keywords: chaussée-d'antin, e-arrondissement, france, mogador, paris, quartier,
    red, rue, île-de-france
  Software: "10.2"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:23.609038385Z
UpdatedAt: 2022-10-17T18:38:23.611050597Z
